<xml> </xml>

btb-class |

# BetterListViewSubItemCollectionEditor Methods

The methods of the BetterListViewSubItemCollectionEditor class are listed below. For a complete list of BetterListViewSubItemCollectionEditor class members, see the BetterListViewSubItemCollectionEditor Members topic.

#### Protected Instance Methods

CanRemoveInstance | Indicates whether original members of the collection can be removed.
SetItems | Sets the specified array as the items of the collection.

#### See Also

BetterListViewSubItemCollectionEditor Class | ComponentOwl.BetterThumbnailBrowser Namespace